7.1

12 Interface-Oriented Programming for Classes

 (require unstable/class-iop) package: unstable-list-lib

NOTE: This library is deprecated; use racket/class/iop, instead. The contents of this module have been moved to racket/class/iop.